## pysuez 0.2.0

=== requirements.txt ===
requests
re

=== debian/changelog ===
pysuez (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 10:08:07 +0100

pysuez (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080309)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 22:53:42 +0100

=== debian/control ===
Source: pysuez
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ooii/pySuez
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysuez
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysuez.git

Package: python3-pysuez
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for fetching water consumption data from Suez account
 This library enables users to retrieve their water consumption data from their
 Suez account on the Tout Sur Mon Eau website. It provides access to daily
 consumption data for the current and previous months, monthly consumption for
 the last 26 months, the highest monthly consumption, and total consumption for
 the current and previous years. Users can easily access their water counter ID
 through their online user account, which is necessary for fetching the data.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysuez

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pysuez.egg-info/

override_dh_auto_test:

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pysuez-$1\.tar\.gz/ \
  https://github.com/ooii/pySuez/tags .*/v?(\d\S+)\.tar\.gz
